.panel-1col{}.panel-2col .panel-col-first .inside{margin:0;}.panel-1col .panel-col{width:100%;}#panels-edit-display .panel-pane,#panels-edit-display .helperclass{margin:.5em;}.panel-2col .panel-separator{margin:0 0 1em 0;}
.ds-2col > .group-left{float:left;width:50%;}.ds-2col > .group-right{float:left;width:50%;}
div.hide-submit-processing{height:16px;padding:4px 4px 4px 24px;background:url(/sites/all/modules/contrib/hide_submit/processing.gif) no-repeat 4px 6px;}
